a{color:#005CB1;}
body{font-size:11px; font-family:"Trebouchet MS", arial,sans-serif;background:url(images/topbg.png) repeat-x left top;color:#555;}
#wrapper{width:100%;height:auto;position: relative;overflow: auto;}
#header,#boxes,.w,#rollup{width:960px;margin:0 auto;}
#header{height:108px;position:relative;margin-bottom:22px; z-index:200;}
#logo{background:url(images/logo.png) no-repeat left top;position:absolute;width:160px;height:250px;z-index:999;left: -5px;}
.en #logo{background-image:url(images/logo-en.png);}

#logo h1, #logo h1 a{width:100%;height:100%;display:block;}
#logo h1 a{text-indent:-9999pt;}

#leftlogo{padding-left:160px;}

#toplinks{color:#D5E0EA;padding:10px 0 13px;}
#toplinks a{color:#D5E0EA;text-transform:uppercase;padding:0 5px; border-right:1px dotted #D5E0EA;}
#toplinks a:hover{color:#fff; }

/*#menulinks{background:url(images/menulink.png) repeat-y left top;margin-left:-10px;height:60px;overflow:hidden;}*/
#menulinks{background: none; margin-left:-10px;height:60px;overflow:hidden;}
#menulinks a{color:#C8CBE1;display:block;text-transform:uppercase;padding-bottom:2px;}
#menulinks a:hover{color:#f1f2f9;}
#prima, #doua, #treia{float:left;padding: 15px 0 0 20px;width:140px;}
#treia{height:59px;}
#treia, #doua{border-left:0px solid #2c465e;}


/*#cautare{float:right;margin:-50px 50px 0  0 ;background:url(images/cauta.png) no-repeat left top;display:block;}*/
/*#cautare{float:right;margin:-35px 50px 0  0 ;background:url(images/cauta.png) no-repeat left top;display:block;}*/
#cautare{float:right;margin:-25px 25px 0  0 ;background:url(images/cauta.png) no-repeat left top;display:block;}
.en #cautare{background-image:url(images/cauta-en.png);}
#cautator,#cbuton{background:transparent; border:0;padding:3px;font-size: 12px;}
#cbuton{text-indent:9999pt;color:#eeeeee;font-size:1px;}
#cautator{width:180px;padding:4px;}#cbuton{width:72px;text-indent:-9999pt;font-size:1px;padding:14px 4px 10px 0;}



#rollup{overflow:hidden;padding: 0px 10px 10px 0px;}
#nou,#slider{width:569px; float:left;}
#slider{position:relative;z-index:1;}
#nou h3{background:url(images/nou.png) no-repeat left center;font-weight:bold;color:#fff;padding: 20px 0  20px 20px;text-transform:uppercase;float:left;width:70px;}
#nou h4{font-weight:bold;font-size:12px;margin-bottom:5px;}
    
#ev{float:right;width:370px;}
#ev #noutati,#ev #evenimente {padding-bottom:10px;}
#ev #noutati ul,#ev #evenimente ul{margin-top:5px;padding-right:10px;}
#ev #noutati li,#ev #evenimente li{}
#ev li{border-bottom:1px dashed #ccc;padding: 5px 0px 5px 0;} 
#ev h3{font-weight:bold;text-transform:uppercase;color:#2B3AAD;font-size:14px;}
#ev li h1{font-size:16px;}
#ev li h2{font-size:14px;}
#ev li h3{font-size:13px;}
#ev li h1,#ev li h2,#ev li h3,#ev li h4{font-weight:bold;}
#ev li h4 a{color:#37271A;}
#ev .more{float:right;margin-top:-14px;color:#37271A;}
#expand{background:url(images/expand.png) repeat-x left bottom;padding-bottom:8px;font-weight:bold;color:#888;margin-bottom:20px;text-transform:uppercase;}

#social{overflow:hidden;margin:-37px 0 0 285px;}
#social li{float:left;width:20px;border:0;}
#social li a{display:block;height:16px;}
#social .facebook a{background:url(images/facebook.png) no-repeat left top;}
#social .gplus a{background:url(images/gplus.png) no-repeat left top;}
#social .twitter a{background:url(images/twitter.png) no-repeat left top;}
#social .youtube a{background:url(images/youtube.png) no-repeat left top;}

#boxes{overflow:hidden;padding:15px 0 5px 20px;} 
/**#boxes .box{background:url(images/box.png) no-repeat left top;height:260px;width:158px;float:left;padding: 10px 10px; margin: 0 14px 0 0;font-size:12px;} ***/
#boxes .box{height:260px;width:158px;float:left;padding: 10px 10px; margin: 0 14px 0 0;font-size:12px;} 
#boxes .box h4{font-weight:bold;padding:5px 0;text-align:center;text-transform:uppercase;}
#boxes .box li{padding: 2px;}

#site{background:url(images/sitebg.png) repeat-y left center ;width:959px;margin:0 auto;padding:0 4px;min-height:0px;}
#bg3d{background:url(images/bg3d.png) repeat-x left 1px;border-top:1px solid #ddd}


#adinfo{padding:20px;overflow:hidden;border-top:1px solid #CCC;}
#adinfo #info{width:920px; float:left;}

#adinfo #info .stiri p{font-size:9px;}
#adinfo #info .stiri{width:170px;padding:0 10px;float:left;}
#adinfo #info .stiri li{position:relative;border-bottom: 1px solid #DFDFDF; height: 70px; padding: 10px 0 0 60px;}
#adinfo #info .stiri li .thumb{position:absolute;left:0;}
#info li .thumb img{width:50px;}
#adinfo #info .stiri h4{font-weight:bold;font-size:11px;}
#info li.fb img{width:40px;}

#partner{float:left; width: 120px; padding-left: 10px;}

#adinfo #ad{width:300px;float:right;}
#adinfo #ad a{
    background: url("images/studenti.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    margin-left: 0;
    padding-bottom: 17px;
    padding-left: 0;
    padding-top: 203px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 293px;
}


#lastsearch{background:#ededed;padding:15px;border:1px solid #CCC;border-width:1px 0 0 0 ;}
#lastsearch h2{color:#4c759a;width:160px;float:left;border-right:2px solid #f00;margin-right:10px;text-transform:uppercase;}



#photos{ height:120px;padding:10px 0;border-top:1px solid #cccccc;} 
/*#bigbar{background:url(images/facultati.png) repeat-x left top;height:300px;padding:10px;} */
#bigbar{height:300px;padding:10px;}
#facultati{width:600px;float:left;}
#facultati h3,#universitate h3{color:#eb4949;font-weight:bold;font-size:12px;text-transform:uppercase;padding: 5px 0 5px  0;border-bottom:2px solid #3581bd;}
#facultati ul{padding: 0 0px 10px  0px;}
#facultati a{color:#0d6bb5;display:block;border-bottom:1px dotted #0d6bb5;text-decoration:none;padding:4px;}
#facultati a:hover{background:#EBEBEB;color:#0C4E84;border-style:solid;}
#facultati .left{float:left; padding-right:20px;width:300px;}
#facultati .right{float:left;width:280px;}
#universitate{float:right;width:300px;}
#universitate #motto{color:#787878;font-style:italic;font-size:12px;padding:10px 0;}
/*#universitate #adresa{color:#5c5c5c;font-size:10px;padding:10px 0 50px;background:url(images/sigla_decupata.png) no-repeat right bottom;margin-bottom:20px;}*/
#universitate #adresa{color:#5c5c5c;font-size:10px;}
#universitate #harta{ text-align:center;}
#universitate #harta img{border:4px solid #ccc}
#universitate #harta img:hover{border:4px solid #aaa;}

#footerbg{background:url(images/footer.png) repeat-x left top #4478a3;height:89px;}
#esc{background:url(images/esc.png) no-repeat center top;position:absolute;top: -34px; width: 370px;height:35px;text-align:center;color:#aac3dd;font-size:18px; text-transform:uppercase;padding-top:10px;}
#edu{width:350px;margin:0 auto; }
/*#copyright{float:right;padding-top:20px;}*/
#copyright{text-align:center;padding-top:9px;}

#copyright a{color:#fff;}
#footer{color:#fff;position:relative;}
#footer .links{text-align:center;padding-top:20px;text-align:left;}
#footer .links a{color:#fff;text-transform:uppercase;padding:0 5px 0 5px;border-right:1px dotted #fff;}

#scocial{text-align: center;top: 40%;position: fixed !important; right: 0;width:33px;}
body #scocial{position:absolute;}
#scocial a{background:no-repeat left center;padding:0 0 5px 32px;margin-right: 2px;text-decoration:none;display:block;height:35px;opacity:0.6;-moz-transition-duration: 0.5s;-moz-transition-property: opacity;filter: alpha(opacity = 60); }
#scocial a:hover{opacity:1;filter: alpha(opacity = 100);}
#scocial a#facebook{background-image:url(../data/media/facebook_32.png); }
#scocial a#twitter{background-image:url(../data/media/twitter_32.png); }
#scocial a#gplus{background-image:url(../data/media/gplus_32.png);}
#scocial a#youtube{background-image:url(../data/media/youtube_32.png);}
.slimScrollDiv{padding-right:12px;}
.lst{border: 1px solid #ddd;}
.lst tr{border: 1px solid #ddd;}
.lst tr:hover{background:#efefef;}
.lst td{padding:4px;}

#lang{
/* float: right;
margin: -50px -5px 0 0;
padding: 5px 0 0 5px;
	top: 62px;
 */ 
	height:20px;
	overflow: hidden;
	position: absolute;
	right: -26px;
	top: 8px;
}
#lang li{float:left;margin-right: 5px;}
#lang li a{ background: url('/b/template/images/flags.png') no-repeat scroll left top transparent;    display: block;    padding: 2px 0 0 0px;    text-indent: -9999pt;width:18px;}
#lang li a:hover{ 
box-shadow: 0 0 3px #000;
-moz-box-shadow: 0 0 3px #000;
-webkit-box-shadow: 0 0 3px #000;
}
#lang li a#ro{ background-position: -21px 0;}
#lang li a#en{ background-position: 0px 0;}
#lang li a#fr{ background-position: 0px 0; background-image:url(images/fr.png);}

#toplinks{position:relative;}
#toplinks #login{border:none;top:0px;border:none;padding:0;}

#toplinks #login span {background: no-repeat center; width:35px; height:37px;display:block;}
#toplinks #login .inchis {background-image:url(images/lock.png) ;}
#toplinks #login .deschis {background-image:url(images/unlock.png);}

#toplinks #login,#toplinks  .login{position:absolute; right:0;}
#toplinks  #login.activl{ background: url(images/loginbg.png) repeat-x center; 
}
#toplinks #login.activl:hover{text-decoration:none;color:#000} 
#toplinks .login{width:250px;background:url(/b/template/images/bglogin.png) #efefef;color:#444;z-index:250;padding: 10px;display:none;top:37px;box-shadow: 0 0 3px #000;text-shadow:1px 0 2px #2B455C;}
#toplinks .login a{color:#555;border:none;}

#toplinks .login p{clear:both;margin:0;padding:3px;}
#toplinks .login p label{float:left;width:80px;}
#toplinks .login input{padding:0;border:none;}
#toplinks .login #nume,#toplinks .login #parola{ padding:3px; font-size:11px;width:153px; }
#toplinks .login #facultate{width:160px;}
#toplinks .login #facultate,#toplinks .login #nume,#toplinks .login #parola{border:1px solid #ddd;}

#toplinks  .login #autentificare{border:1px solid #222;background :#2B455C;color:#fff;border-radius:3px;padding:3px;}

  #decoiarna{
      background:url(images/decoiarna.png) no-repeat center;
      width:180px;
      height:60px;
      position:absolute;
      left:-18px;
      z-index:2000;
      }

  #decopaste{
      background:url(images/decopaste.png) no-repeat center;
      width:154px;
      height:60px;
      position:absolute;
      left:-4px;
      top:-10px;
      z-index:2000;
      }



#joburi-ro{float: left; margin-top: 15px;}
#joburi-ue{float: left; margin-top: 15px; margin-left:15px}
	  
#referendum{
	width:569px;
	float: left;
    padding-top: 20px;
    clear: left;
	text-align:center;
}	  
.buton-referendum{
	background-color: #cc0000;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 28px;
    margin: 4px 2px;
    cursor: pointer;
	width:80%;
}
#referendum .buton-referendum a {color: #fff;}


#mrc{
	float:right;
}


#boxes .box{
/*	border: 1px solid rgba(0, 0, 0, 0.075);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.4);*/
	border-radius: 10px;
	border: 1px solid silver;
	margin: 0 10px 0 0;
}
	
#bg3d #site{/*background:none;*/} 
#photos {border-top: 0px solid #cccccc;}


  



  
  
  
  
/** Donna Galletta | LIGHTBOX MARKUP **/

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}
.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}

/** videoModal **/
#videoModal {
  border-radius: 0;
  width: 870px;
  margin:auto;}
  #videoModal .modal-header {
    background: #000;
    border: 0;
    color: #fff;
    position: relative;
		  height:35px; }
    #videoModal .modal-header h3 {
      font-size: 18px;
      line-height: 22px;
	  font-family:Arial, Helvetica, sans-serif;
	  padding:5px;}
  #videoModal .modal-body {
    height: 489px;
    padding: 0;
    max-height: none;
    overflow: hidden; }
  #videoModal .modal-footer:empty {
    display: none !important; }
  #videoModal .close {
    background: #DB00B8;
    color: #fff;
    font-size: 24px;
    margin: 0;
    opacity: 1;
    position: absolute;
    right: 0;
    text-shadow: none;
    top: 0;
    width: 38px; }
	
	
	


